「VOCALOID APIがインストールされていません」
byyusu
カテゴリ :サポート起動時に起こるエラー

Piapro Studioの起動時に「VOCALOID APIがインストールされていません」、または「VOCALOID APIが正しくインストールされていません」と表示される場合は、下記をご確認ください。

  • VOCALOID APIのインストール
  • まだVOCALOID 歌声ライブラリのインストールをされていない場合は、
    インストールガイドの手順に沿って、VOCALOID 歌声ライブラリをインストールしてください。
    VOCALOID 歌声ライブラリをインストールすると、VOCALOID APIもインストールされます

  • VOCALOID APIのアップデート
  • VOCALOID APIのアップデートは、Piapro Studioのアップデートの際に併せて行うことができます。
    Piapro Studioを手動でアップデート頂き、途中でアナウンスされるVOCALOID APIのアップデートも併せて完了させてください。

    ※ Piapro Studioの手動アップデートの方法は、こちらをご参照ください。
    ※ VOCALOID APIのアップデート方法は、こちらをご参照ください。

  • VOCALOID APIのインストールに失敗している
  • VOCALOID APIのインストールに失敗している可能性がある場合は、
    VOCALOID APIの再インストールをして頂いた後、再度ご確認ください。

    ※ VOCALOID APIの再インストール方法は、こちらを参照下さい。